/**
 * @file IRFeedbackLEDDefs2.h
 *
 * @brief All feedback LED definitions are contained in this file.
 */

#ifndef IRFeedbackLEDDefs2_h
#define IRFeedbackLEDDefs2_h

// Arduino Uno, Nano etc
#elif defined(__AVR_ATmega328P__) || defined(__AVR_ATmega328PB__) || defined(__AVR_ATmega168__)
#define FEEDBACK_LED_ON()   (PORTB |= B00100000)
#define FEEDBACK_LED_OFF()  (PORTB &= B11011111)

#endif // ! IRFeedbackLEDDefs_h

#pragma once

